#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "$1" = "remove" ] ; then
        # Disable neutron plugin
	if which neutron-plugin-manage > /dev/null ; then
		neutron-plugin-manage disable --service-plugin vpnaas --l3-extension vpnaas
	fi
fi

#DEBHELPER#

exit 0
